@charset "ISO-8859-1";

body {
margin: 0 auto;
padding: 0 2px;
max-width: 986px;
color: #000;
background-color: #999;
}

body#scales {
max-width: 1320px;
}

a:link, a:visited, a:hover, a:active {
color: #000;
}

h1, h2 {
padding: 0 0 3px 0;
text-align: left;
text-transform: uppercase;
letter-spacing: 0.04em;
word-spacing: 0.04em;
border-bottom: 1px solid #000;
}

h1 {
margin: 0 0 16px 0;
font-size: 20px;
}

h2 {
margin: 0;
font-size: 18px;
}

h3 {
margin: 0;
padding: 24px 0 1px 0;
font-size: 15px;
}

h4 {
margin: 0;
padding: 4px 0 32px 0;
font-weight: normal;
}

p {
margin: 0;
padding: 0 0 8px 0;
}

p.label {
padding: 4px 0 0 0;
text-align: center;
}

img {
border: 1px solid #505050;
}

var, em, .name {
font-style: italic;
}

.subhead {
text-transform: none;
letter-spacing: 0.02em;
word-spacing: 0.02em;
}

.title, .symbol {
font-weight: bold;
}

.symbol {
color: #505050;
}

.center {
text-align: center;
}

.right {
text-align: right;
}

.middle {
vertical-align: middle;
}

.nowrap {
white-space: nowrap;
}

.noborder {
border: none;
}

.table_box {
margin: 4px 0 16px 0;
padding: 20px;
overflow: hidden;
border: 1px solid #505050;
}

table {
border-collapse: collapse;
border-color: #505050;
}

td, th {
padding: 2px 4px;
}

td {
vertical-align: top;
}

table.works td {
padding: 0 0 16px 0;
}

table.works .pict {
padding: 0 16px 16px 0;
text-align: right;
}

table.list td {
padding: 1px 1px 1px 0;
}

table.data, table.text, table.fig {
margin: 0 auto;
}

table.data, tt, .symbol {
font-family: "Courier New", Courier, monospace;
letter-spacing: -0.02em;
}

table.data {
font-size: 12px;
}

.table_caption, .fig_caption {
font-weight: bold;
text-align: center;
border: hidden;
}

table.text .table_caption, table.data .table_caption {
padding: 0 20px 8px 20px;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 13px;
border-bottom: 1px solid #505050;
}

table.fig td {
padding: 0;
}

table.fig .fig_caption {
padding: 0 20px 16px 20px;
}

#main_box {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 13px;
overflow: hidden;
background-color: #eee;
border-left: 12px solid #505050;
border-right: 12px solid #505050;
}

#navi_box {
padding: 8px 60px;
font-size: 15px;
letter-spacing: 0.02em;
word-spacing: 0.02em;
overflow: hidden;
border-bottom: 1px solid #505050;
}

#navi_box .navi_item, #navi_box .navi_current {
padding: 0 8px 1px 8px;
line-height: 1.5;
white-space: nowrap;
border: 1px solid #000;
}

#navi_box .navi_current {
color: #fff;
background-color: #505050;
}

#navi_box a:link, #navi_box a:visited, #lang_box a:link, #lang_box a:visited {
text-decoration: none;
}

#navi_box a:hover, #navi_box a:active, #lang_box a:hover, #lang_box a:active {
text-decoration: none;
color: #fff;
background-color: #505050;
}

#crumbs_box {
margin: 32px 60px 0 60px;
padding: 6px 4px;
}

#lang_box {
margin: 0 60px;
padding: 8px 8px 8px 112px;
font-size: 12px;
text-align: right;
overflow: hidden;
border: 1px solid #505050;
border-bottom: none;
}

#lang_box .lang {
padding: 0 6px 1px 6px;
border: 1px solid #000;
}

#home_box, #text_box {
margin: 0 60px;
padding: 44px 60px;
line-height: 1.32;
overflow: hidden;
border: 1px solid #505050;
}

#text_box {
text-align: justify;
}

#text_box.after_lang_box {
padding-top: 13px;
border-top: none;
}

#notes_box, #footnotes_box {
margin: 24px 0 0 0;
padding: 4px 0 14px 0;
font-size: 12px;
border-top: 1px solid #505050;
}

#notes_box p, #footnotes_box p, .references p {
padding: 0 0 4px 0;
}

#toc_box {
margin: 4px 0 16px 0;
padding: 0px 20px 20px 20px;
overflow: hidden;
border: 1px solid #505050;
}

.toc_level_1 {
padding: 2px 0 2px 0;
font-weight: bold;
}

.toc_level_2 {
padding: 2px 0 2px 15px;
}

.toc_level_3 {
padding: 2px 0 2px 41px;
}

ul {
list-style-type: none;
margin: 0;
padding: 0;
}

#footer_box {
margin: 0 60px;
padding: 22px 60px 24px 60px;
font-size: 12px;
font-style: italic;
text-align: center;
overflow: hidden;
}

body#iframe {
padding: 0;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 12px;
background-color: #eee;
}

iframe {
width: 172px;
height: 262px;
}
